section.contact-us {
	padding: 60px 0px;
	background-color: #f6f6f6;
}
section.contact-us .get-social-title {
	padding-bottom: 15px;
}

/* BEGIN SOCIAL NETWORK */
section.contact-us ul.social-network {
	list-style: none;
	display: inline;
	margin-left: 0;
	padding: 0;
}
section.contact-us ul.social-network li {
	display: inline;
	margin: 0 5px;
}
section.contact-us .social-network a.icoRss:hover {
	background-color: #F56505;
}
section.contact-us .social-network a.icoFacebook:hover {
	background-color: #3B5998;
}
section.contact-us .social-network a.icoTwitter:hover {
	background-color: #33ccff;
}
section.contact-us .social-network a.icoGoogle:hover {
	background-color: #BD3518;
}
section.contact-us .social-network a.icoVimeo:hover {
	background-color: #0590B8;
}
section.contact-us .social-network a.icoLinkedin:hover {
	background-color: #007bb7;
}
section.contact-us .social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
section.contact-us .social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color: #fff;
}
section.contact-us a.socialIcon:hover, .socialHoverClass {
	color: #44BCDD;
}

section.contact-us .social-network li a {
	display: inline-block;
	position: relative;
	margin: 0 auto 0 auto;
	border-radius: 50%;
	text-align: center;
	width: 40px;
	height: 40px;
	font-size: 18px;
	background-color: #D3D3D3;
}
.social-network li i {
	margin: 0;
	line-height: 40px;
	text-align: center;
}

.social-network li a:hover i, .triggeredHover {
	transform: rotate( 360deg );
	transition: all 0.2s;
}
.social-network i {
	color: #fff;
	transition: all 0.8s;
}
section.contact-us .contact-info-title {
	padding-top: 20px;
    padding-bottom: 10px;
}
section.map {
	/*padding-bottom: 30px;*/
}
section.map .office-location-map {
	height: 400px;
	width: 100%;
}
/* END SOCIAL NETWORK */